<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>42ce2937938c49b7853323874fd4d25e</id>
   <name>Dawn Light</name>
   <previewFile>42ce2937938c49b7853323874fd4d25e_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>42ce2937938c49b7853323874fd4d25e_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
